<?xml version="1.0"?>
<!-- Axialis IconWorkshop Template Description File -->
<!-- Copyright (c)2007 Axialis Software -->
<!-- http://www.axialis.com -->
<!-- For syntax see: http://www.axialis.com/tutorials/iw-template-xml-syntax.html -->
<TEMPLATE>
  <REF>004</REF>
  <NAME>Macintosh OSX Icon (128x128,...)</NAME>
  <TYPE>ICON</TYPE>
  <TARGET_OS>MACINTOSH</TARGET_OS>
  <!-- RGB/A formats - 32 bits with alpha channel -->
  <FORMAT>
     <WIDTH>128</WIDTH>
	 <HEIGHT>128</HEIGHT>
	 <BPP>32</BPP>
	 <X_POS>25</X_POS>
	 <Y_POS>90</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>48</WIDTH>
	 <HEIGHT>48</HEIGHT>
	 <BPP>32</BPP>
	 <X_POS>165</X_POS>
	 <Y_POS>90</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>32</WIDTH>
	 <HEIGHT>32</HEIGHT>
	 <BPP>32</BPP>
	 <X_POS>226</X_POS>
	 <Y_POS>90</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>16</WIDTH>
	 <HEIGHT>16</HEIGHT>
	 <BPP>32</BPP>
	 <X_POS>165</X_POS>
	 <Y_POS>164</Y_POS>
  </FORMAT>
  <!-- 256-color formats - 8 bits indexed - Macintosh fixed palette -->
  <FORMAT>
     <WIDTH>48</WIDTH>
	 <HEIGHT>48</HEIGHT>
	 <BPP>8</BPP>
	 <X_POS>302</X_POS>
	 <Y_POS>90</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>32</WIDTH>
	 <HEIGHT>32</HEIGHT>
	 <BPP>8</BPP>
	 <X_POS>376</X_POS>
	 <Y_POS>90</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>16</WIDTH>
	 <HEIGHT>16</HEIGHT>
	 <BPP>8</BPP>
	 <X_POS>433</X_POS>
	 <Y_POS>90</Y_POS>
  </FORMAT>
  <!-- 16-color formats - 4 bits indexed - Macintosh fixed palette -->
  <FORMAT>
     <WIDTH>48</WIDTH>
	 <HEIGHT>48</HEIGHT>
	 <BPP>4</BPP>
	 <X_POS>524</X_POS>
	 <Y_POS>90</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>32</WIDTH>
	 <HEIGHT>32</HEIGHT>
	 <BPP>4</BPP>
	 <X_POS>598</X_POS>
	 <Y_POS>90</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>16</WIDTH>
	 <HEIGHT>16</HEIGHT>
	 <BPP>4</BPP>
	 <X_POS>655</X_POS>
	 <Y_POS>90</Y_POS>
  </FORMAT>
  <!-- Monochrome formats - 1 bit -->
  <FORMAT>
     <WIDTH>48</WIDTH>
	 <HEIGHT>48</HEIGHT>
	 <BPP>1</BPP>
	 <X_POS>301</X_POS>
	 <Y_POS>207</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>32</WIDTH>
	 <HEIGHT>32</HEIGHT>
	 <BPP>1</BPP>
	 <X_POS>375</X_POS>
	 <Y_POS>207</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>16</WIDTH>
	 <HEIGHT>16</HEIGHT>
	 <BPP>1</BPP>
	 <X_POS>432</X_POS>
	 <Y_POS>207</Y_POS>
  </FORMAT>
</TEMPLATE>
